/**
 * Type guard to check if a filter is a {@link RawFilter}.
 *
 * @param filter - The filter to check.
 *
 * @returns True if the filter is a {@link RawFilter}, false otherwise.
 *
 * @public
 */
function isRawFilter(filter) {
    return filter.modelName === 'RawFilter';
}

export { isRawFilter };
